## all-knowing-dns 1.3

=== debian/changelog ===
all-knowing-dns (1.3-1) unstable; urgency=low

  * New upstream release
  * Email change: Michael Stapelberg -> stapelberg@debian.org

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 28 Mar 2012 18:04:06 +0200

all-knowing-dns (1.2-1) unstable; urgency=low

  * Initial Release (Closes: #663508).

 -- Michael Stapelberg <michael@stapelberg.de>  Sun, 11 Mar 2012 20:08:42 +0100
