=== debian/watch ===
version=3
http://search.cpan.org/dist/AllKnowingDNS/   .*/AllKnowingDNS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
