## all-knowing-dns 1.4

=== debian/changelog ===
all-knowing-dns (1.4-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Set Maintainer to Debian Perl Group.
    Set Maintainer to Debian Perl Group and move Michael Stapelberg to
    Uploaders.
  * Add Vcs-* fields to debian/control.
    Add Vcs-Browser and Vcs-Git fields for package in debian/control file.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 26 Jun 2013 18:56:55 +0200

all-knowing-dns (1.4-1) unstable; urgency=low

  * New upstream release
  * Use dh-systemd
  * Bump Standards-Version to 3.9.4 (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 23 Jun 2013 15:03:03 +0200
