## all-knowing-dns 1.7

=== debian/changelog ===
all-knowing-dns (1.7-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 04 Nov 2020 03:11:11 +0000

all-knowing-dns (1.7-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error
  * fix lintian file-contains-trailing-whitespace warning

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Enable autopkgtest
  * Update debian/copyright
  * Bump debhelper compat to 10
  * Remove dh-systemd from build dependencies
  * Add "documentation" entry in .service file

 -- Xavier Guimard <yadd@debian.org>  Thu, 30 Aug 2018 10:43:47 +0200

all-knowing-dns (1.7-1) unstable; urgency=low

  * New upstream version.

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 23 Sep 2013 22:27:47 +0200
