=== debian/control ===
--- 
+++ 
@@ -1,26 +1,30 @@
 Source: all-knowing-dns
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 12), libmodule-install-perl
 Build-Depends-Indep: libmouse-perl,
- libmousex-nativetraits-perl,
- libnet-dns-perl,
- libnetaddr-ip-perl,
- libprivileges-drop-perl,
- perl
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/AllKnowingDNS/
+                     libmousex-nativetraits-perl,
+                     libnet-dns-perl,
+                     libnetaddr-ip-perl,
+                     libprivileges-drop-perl,
+                     perl
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/all-knowing-dns
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/all-knowing-dns.git
+Homepage: https://metacpan.org/release/AllKnowingDNS
 
 Package: all-knowing-dns
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libmouse-perl,
- libmousex-nativetraits-perl,
- libnet-dns-perl,
- libnetaddr-ip-perl,
- libprivileges-drop-perl,
- perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libmouse-perl,
+         libmousex-nativetraits-perl,
+         libnet-dns-perl,
+         libnetaddr-ip-perl,
+         libprivileges-drop-perl
 Description: tiny DNS server for IPv6 Reverse DNS
  AllKnowingDNS provides reverse DNS for IPv6 networks which use SLAAC
  (autoconf), e.g. for a /64 network.
