=== debian/watch ===
version=4
https://metacpan.org/release/AllKnowingDNS   .*/AllKnowingDNS-v?@ANY_VERSION@@ARCHIVE_EXT@$
